<?php
class Config
{
    var $dbname = "%YOU_DB_NAME%";
    var $dbhost = "localhost";
    var $dbuser = "%YOU_USERNAME%";
    var $dbpass = "%YOU_PASSWORD%";

    var $lang = 'rus';
    var $env = 'dev';

    var $cache_version = "v=1";
    var $admin_cache_version = "v=1";


    var $indexing = false;
    var $sphinx = array(
        "name" => '',
        'host' => '172.16.238.17',
        'port' => 36307,
        'user' => '',
        'password' => ''
    );

}
?>